<!doctype html>

<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="description" content="Le Mig 21 et ses variantes.">
        <meta name="keywords" content="HTML5, CSS3">
        <meta name="author" content="Michel Theo">
        <title>Le MiG-21 </title>
        <link rel="stylesheet" href="css/style2.css"> 
    </head>
<body>

<div class="header">
    <h1>Le MiG-21</h1>
</div>

<ul class="barre nav">
    <li><a href="index.html">mig-21</a></li>
    <li><a class="active" href="page1.html">Son histoire</a></li>
    <li><a href="page2.html">Variantes</a></li>
</ul>

<p>Pendant la guerre de Corée, les États-Unis et l'URSS ont assimilé leurs expériences et en ont tiré des conclusions.
  Ce conflit a vu l’utilisation par les états en guerre des avions à réaction à grande échelle sonnant ainsi la fin des avions à hélice.
 <br>Durant cette guerre, les <a href=https://fr.wikipedia.org/wiki/Mikoyan-Gourevitch_MiG-15>MiG-15</a> arrivent sur le théâtre d’opération, ce conflit ne vit pas d'engagement des <a href=https://fr.wikipedia.org/wiki/Mikoyan-Gourevitch_MiG-17>MiG-17</a>
</p>

<div class="gallery">
    <a target="_blank" href="galleryimg/mig15.jpg">
      <img src="galleryimg/mig15.jpg" alt="mig15" width="600" height="400">
    </a>
    <div class="desc">MiG-15</div>
</div>
  
<div class="gallery">
    <a target="_blank" href="galleryimg/mig17.jpg">
      <img src="galleryimg/mig17.jpg" alt="mig17" width="600" height="400">
    </a>
    <div class="desc">MiG-17</div>
</div>

<p class="p2">Mais alors même que le <a href=https://fr.wikipedia.org/wiki/Mikoyan-Gourevitch_MiG-19>MiG-19</a> entrait en service, le bureau Mikoyan OKB travaillait sur son successeur dès l'automne 1953.
   Cet avion devra atteindre une vitesse de pointe de Mach 1 , être armé de canons et équipé d'un radar de visée, avec la possibilité ultérieure d’être armé des missiles air-air guidés.
   <br>Alors que les soviétiques travaillent sur le futur du MIG 21 à la même époque, les États-Unis construisaient le <a href=https://fr.wikipedia.org/wiki/Lockheed_F-104_Starfighter>Lockheed F-104 Starfighter</a>
</p>

<div class="gallery">
    <a target="_blank" href="galleryimg/mig19.jpg">
      <img src="galleryimg/mig19.jpg" alt="mig19" width="600" height="400">
    </a>
    <div class="desc">MiG-19</div>
</div>

<div class="gallery">
    <a target="_blank" href="galleryimg/f104.jpg">
      <img src="galleryimg/f104.jpg" alt="f104" width="600" height="400">
    </a>
    <div class="desc">F-104 Starfighter</div>
</div>

<p class="p2">Ce nouveau chasseur reçoit comme nom de baptême, le nom Ye-1 ce qui signifie "Yedinitsa", en tant que prototype spécial unique.
</p>

<p class="p3">Le TsAGI (Institut central d'aérodynamique et d'hydrodynamique de l'État) demande alors de faire deux avions:<br><br>-Un avion avec les ailes classique en flèche. Cet avion, devait ressembler au <a href=https://fr.wikipedia.org/wiki/Mikoyan-Gourevitch_MiG-19>MiG-19</a> avec un assemblage de queue conventionnelle et des ailes en flèche à 55° alors que sur le MiG 19 elles étaient à 25°.<br><br>-Un avion à ailes Delta à 57°.
    <br><br>Le turboréacteur à flux axial Arkady Mikulin AM-5A a été choisi pour la première fois. Cependant, il a été rapidement remplacé par le AM-9B, dérivé du moteur du MiG-19, pour des raisons de disponibilité.
    <br>Le code OKB de l'avion devient alors officiellement "Ye-2" et la construction de six prototypes est autorisée.
    <br><br>Nous avons donc la construction d’engins différents:
    <br><br>-Le Ye-2 avec l'aile en flèche et le moteur AM-9B.
    <br><br>-Le Ye-2a, le Ye-2 avec un moteur plus puissant, le AM-11.
</p>

<div class="gallery">
    <a target="_blank" href="galleryimg/planYe2.jpg">
      <img src="galleryimg/planYe2.jpg" alt="planYe2a" width="600" height="400">
    </a>
    <div class="desc">plan du Ye-2a</div>
</div>

<div class="gallery">
    <a target="_blank" href="galleryimg/Ye2a.jpg">
      <img src="galleryimg/Ye2a.jpg" alt="Ye-2a" width="600" height="400">
    </a>
    <div class="desc">Ye-2a</div>
</div>

<p class="p4">Le prototype Ye-2 effectue son premier vol le 14 février 1955, tandis que le prototype Ye-2A effectue son premier vol le 17 février 1956.
    <br><br> Vient ensuite les prototypes "Ye-4", équipés des moteur AM-9B, qui atteignent le 16 juin 1955, la vitesse maximale de Mach 1.2.
</p>

<div class="gallery">
    <a target="_blank" href="galleryimg/Ye4.jpg">
      <img src="galleryimg/Ye4.jpg" alt="Ye-4" width="600" height="400">
    </a>
    <div class="desc">Ye-4</div>
</div>

<p class="p2">Enfin, les deux derniers prototypes "Ye-5" équipés de l'aile delta et du moteur AM-11 sont près le 9 janvier 1956.
</p>

<div class="gallery">
    <a target="_blank" href="galleryimg/Ye5.jpg">
      <img src="galleryimg/Ye5.jpg" alt="Ye-6" width="600" height="400">
    </a>
    <div class="desc">Ye-5</div>
</div>

<p class="p2">Les prototypes sont intégrés dans la parade de la journée de l’aviation à Tushino le 24 juin 1956.
  <br>On décide de lancer une pré-production du Ye-2A et du Ye-5 avec une commande de 2 lots de cinq avions portant les noms Ye-2a "MiG-23"**, et le Ye-5 "MiG-21"
</p>

<p class="pspecial">** Attention, ici, on ne parle pas du MiG-23 que nous connaissons aujourd'hui, ce nom a été d'abord utilisé pour désigner le Ye-2A puis a été repris ultérieurement pour le modèle du <a href=https://fr.wikipedia.org/wiki/Mikoyan-Gourevitch_MiG-23>MiG-23</a><div class=""></div>
</p>

<p class="p3">C'est ainsi que débuta la longue mise en service du MiG-21 qui est, encore aujourd'hui, utilisé dans certains pays.</p>

<div class="gallery">
  <a target="_blank" href="galleryimg/planmig21.jpg">
    <img src="galleryimg/planmig21.jpg" alt="planmig21" width="600" height="400">
  </a>
  <div class="desc">plan du MiG-21MF</div>
</div>


<iframe width="560" height="315" src="https://www.youtube.com/embed/nT5AakUcpq4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
</iframe>

</body>